Subject: Ticket Assigned - Wrong item delivered - Order No. 9637979660
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 04:01:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item delivered - Order No. 9637979660 Hi,

I received my oder today in which I ordered 3 T Shirts out of which one T
Shirt is wrong; I ordered a different one.

Picture of the wrong one I received is attached.

Please arrange a pick up for this wrong item and replace with the one I
ordered.

Best Regards,
Rizwan Sheikh

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158291